View Issue Details

IDProjectCategoryView StatusLast Update
0005795VALENTINA SERVERPrefs Panepublic2012-12-17 09:22
ReporterMarek NiesiobedzkiAssigned Toyuriy_velichko 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version5.0Fixed in Version5.0 
Summary0005795: VServer preferences pane on MacOs X not working
DescriptionAfter installation of Valentina Server Office /5 (v.5b28) on Mac there is installed "Valentina Servers" pane in MacOs X system preferences. But it's not working - there are not listed running servers at all.

Attached screenshot shows it.
TagsNo tags attached.

Activities

Marek Niesiobedzki

Marek Niesiobedzki

2012-05-02 10:16

reporter  

VServer sys pref pane.png (94,554 bytes)
yuriy_velichko

yuriy_velichko

2012-05-02 10:58

developer   ~0006294

Hi, Marek!

Specify the path to vserver_x64.app.

It should be /Library/VServer_x64/

Valentina looks for a server in this folder.
Marek Niesiobedzki

Marek Niesiobedzki

2012-05-02 13:57

reporter   ~0006295

Last edited: 2012-05-02 14:02

View 3 revisions

Hi Yuriy,

The path is correct - /Library/VServer_x64/vserver_x64.app on system (startup) disk.

It's on Mac OS X 10.6.8 system on PowerBook Pro computer, but checked also on iMac.

On the same computer when installed Vserver v4.9 it was visible, but not working buttons.

Bill Humphrey

Bill Humphrey

2012-05-07 23:25

reporter   ~0006302

I have same problem. Path is default installation.
/Library/VServer_x64
Also when you start the control panel it asks for:

Type ADMIN (ROOT) password:

It is not clear whether you mean the "SA" for the database or the root password for the computer (I tried both).
Ruslan Zasukhin

Ruslan Zasukhin

2012-05-08 18:29

administrator   ~0006305

ROOT password -- this means computer password of course
Ruslan Zasukhin

Ruslan Zasukhin

2012-05-14 10:16

administrator   ~0006320

Yuri have made couple improves here.
now vserver_64 will be automatically chooses in the grid, so buttons will work just on open,
to not confuse people
yuriy_velichko

yuriy_velichko

2012-12-17 09:22

developer   ~0006732

The preference pane was reconstructed, and now works properly.

Issue History

Date Modified Username Field Change
2012-05-02 10:16 Marek Niesiobedzki New Issue
2012-05-02 10:16 Marek Niesiobedzki File Added: VServer sys pref pane.png
2012-05-02 10:56 yuriy_velichko Assigned To => yuriy_velichko
2012-05-02 10:56 yuriy_velichko Status new => assigned
2012-05-02 10:58 yuriy_velichko Note Added: 0006294
2012-05-02 13:57 Marek Niesiobedzki Note Added: 0006295
2012-05-02 14:00 Marek Niesiobedzki Note Edited: 0006295 View Revisions
2012-05-02 14:02 Marek Niesiobedzki Note Edited: 0006295 View Revisions
2012-05-07 23:25 Bill Humphrey Note Added: 0006302
2012-05-08 18:29 Ruslan Zasukhin Note Added: 0006305
2012-05-14 10:14 Ruslan Zasukhin Project ADK-V4REV => VALENTINA SERVER
2012-05-14 10:15 Ruslan Zasukhin Category Installation => Prefs Pane
2012-05-14 10:15 Ruslan Zasukhin Target Version => 5.0
2012-05-14 10:16 Ruslan Zasukhin Note Added: 0006320
2012-12-17 09:22 yuriy_velichko Note Added: 0006732
2012-12-17 09:22 yuriy_velichko Status assigned => resolved
2012-12-17 09:22 yuriy_velichko Fixed in Version => 5.0
2012-12-17 09:22 yuriy_velichko Resolution open => fixed